package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020/11/17 0017
 */
public class CourseScheduleStudentPaymentQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "课程编号")
    private Integer courseScheduleId;

    public Integer getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Integer courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }
}
